Bug 146517 - Slightly updated package is available - 0.9.21
Slightly updated package is available - 0.9.21
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linuxdoc-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 18:09 EST by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.9.21-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 13:14:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-01-28 18:09:27 EST
An upgrade is available to take us from linuxdoc-tools 0.9.20 (in -devel) to
0.9.21 - it was released March 2003, can we upgrade to this version?
Comment 1 Tim Waugh 2005-01-31 13:14:08 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.